﻿#extPmtPageFrame {
border-width: 0px;
height: 14rem;
overflow-y: hidden;
width: 100%; }
 
body #guestPay-content #extPmtPageFrame {
  height: 48rem;
  overflow-y: visible; }
 
body #payment-content #extPmtPageFrame {
  height: 40rem;
  overflow-y: visible; }
 
body #autopay-content #extPmtPageFrame {
  height: 40rem;
  overflow-y: visible; }
 
body #visitpayment-content #extPmtPageFrame {
  height: 40rem;
  overflow-y: visible; }
 
body #rxpayment-content #extPmtPageFrame {
  height: 40rem;
  overflow-y: visible; }
 
body #evisitpayment-content #extPmtPageFrame {
  height: 40rem;
  overflow-y: visible; }
 
 
body #premiumpayment-content #extPmtPageFrame {
  height: 40rem;
  overflow-y: visible; }
 
body #premiumautopay-content #extPmtPageFrame {
  height: 40rem;
  overflow-y: visible; }

#features {
    list-style: none;
    padding: 0 0 1rem;
}
 
#features li {
    padding-left: 75px;
    background-repeat: no-repeat;
}
 
#features .icon-advice {
    background-image: url("../images/quicklinks/medical_advice.png");
}
 
#features .icon-testResults {
    background-image: url("../images/quicklinks/test_results.png");
}
 
#features .icon-medications {
    background-image: url("../images/quicklinks/medications.png");
}
 
#features .icon-calendar {
    background-image: url("../images/quicklinks/appointments.png");
}
 
#features .icon-info {
    background-image: url("../images/quicklinks/info.png");
}
 
#features .info {
    font-size: 0.9rem;
}